@charset "UTF-8";
/* CSS Document */
body{
margin:0;
padding:0;	
}
@font-face {
    font-family: 'GothamBold';
    src: url('Gotham/ufonts.com_gotham-bold-webfont.eot');
    src: url('Gotham/ufonts.com_gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Gotham/ufonts.com_gotham-bold-webfont.woff') format('woff'),
         url('Gotham/ufonts.com_gotham-bold-webfont.ttf') format('truetype'),
         url('Gotham/ufonts.com_gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('Gotham/ufonts.com_gotham-book-webfont.eot');
    src: url('Gotham/ufonts.com_gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('Gotham/ufonts.com_gotham-book-webfont.woff') format('woff'),
         url('Gotham/ufonts.com_gotham-book-webfont.ttf') format('truetype'),
         url('Gotham/ufonts.com_gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.wrapper{
	max-width:768px;
    width: 90%;
	margin:auto;	
}
.clearfix{
clear:both;	
}
#masthead{
float:left;	
width:35%;
    z-index: 100;
    position: relative;
}
#masthead img{
 max-width:85%;
    margin:auto;
}
#nav{
float:right;	
}

h1, h2, h3{
 font-family: 'Montserrat', sans-serif;
}
#header h1, #header_home h1{
 font-family: 'Montserrat', sans-serif;
    font-weight: bold;
	font-size:50px;
	text-transform:uppercase;
	letter-spacing:-3px;
	color:white;
	text-align:center;
	margin-bottom:0;
	margin-top:0px;
	text-shadow:0 3px 10px rgba(0,0,0,.8);
}
#header h2, #header_home h2{
 font-family: 'Montserrat', sans-serif;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:-.5px;
	color:white;
	text-align:center;
	line-height:18px;
}
#header{
	background-image:url(images/brickbg.png);
	background-position: top center;
	background-color:#003a5d;
}

#header_home{
	background-image:url(images/brickbg.png);
	background-position: top center;
	background-color:#003a5d;
     margin-bottom: -188px;
    padding-bottom: 85px;
}
#slider{
	text-align:center;
	margin:auto;	
}
#testimony{
	
}
#content h1{
    
 font-family: 'Montserrat', sans-serif;
        font-weight: bold;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
	color:#003a5d;		
}

#content h2{
    
 font-family: 'Montserrat', sans-serif;
    font-weight: bold;
	font-size:24px;
    line-height: 120%;
	text-align:center;
	text-transform:uppercase;
	color:#003a5d;		
}
#content{
background-color:white;
padding:24px 12px;	
}
#content h2{
text-transform:uppercase;
text-align:center;	
margin-bottom:12px;
}
#content h3{
    
 font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
color:#003a5d;
font-size:16px;
margin-bottom:0;	
}
#content p, #content ul, #content ul li{
    font-family: 'Open Sans', sans-serif;
	font-size:16px;
	line-height:180%;	
	color:#777;
	}
#content p{
    margin-bottom:24px;
}
#content a{
color:#003a5d;	
-webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
        transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}
#content a:hover{
color:#00ccca;	
}
#content ul{ 
margin-bottom: 24px;}
#content ul li{
    margin-left:36px;
}
#col1, #col2{
width:45%;
min-height:300px;
float:left;
margin:2.5%;	
}
#footer{
	background-image:url(brickbg.png);
	background-position: top center;
	background-color:#003a5d;
	min-height:120px;
        padding:12px;
}
#footer h3{
	font-family:GothamBook, "Helvetica Neue", Helvetica, Arial, sans-serif !important;	
	text-transform: uppercase;
	font-size:12px;
	color:white;
}
#footer h3 a{
	text-decoration:none;
	color:white;
	padding-bottom:5px;
	-webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
        transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}
#footer h3 a:hover{
	border-bottom: solid 2px white;	
-webkit-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
   -moz-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); 
        transition: all 500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}
#screens {
max-width:1080px;
    margin: auto;
}

@media only screen and (max-width: 768px) {
    #col1, #col2{
        width:90%;
        float:none;
        margin:5%;
        text-align: center; 
    }
}